| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMAttr.hpp File Reference Include dependency graph for DOMAttr.hpp: Go to the source code of this file.
## Compounds
class | DOMAttr
| The `DOMAttr` class refers to an attribute of an XML element. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMElement
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMElement

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.